.centered {
    text-align: center;
}
.italic {
    font-style: italic;
}
.button {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    transition-duration: 1s;
    border-radius: 15px;
    border: none;
    cursor: pointer;
}
.regular {
    height: 54px;
    padding: 16px 36px;
    color: var(--main-color);
    background: var(--third-color);
    border: 2px solid var(--main-color);
}
.regular:hover {
    color: var(--third-color);
    background: var(--main-color);
    border: 2px solid var(--third-color);
}
.regular svg path {
    fill: #ffffff;
    transition: 1s;
}
.regular:hover svg path {
    fill: #000000;
}
.inverse {
    padding: 7px 20px;
    color: #282828;
    background: #FFF;
}
.inverse:hover {
    color: #FFF;
    background: transparent;
}
.inverse--active {
    color: #FFF;
    background: transparent;
}